import { LitElement } from 'lit';
export declare const ICON_PHOENIX_SQUADRON = "icon-phoenix-squadron";
export declare class IconPhoenixSquadronComponent extends LitElement {
    static readonly defaultTagName = "icon-phoenix-squadron";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
